/* CSS Style sheet for images and photos */

img.logo {
	width: 250;
	height: 59;
	float: right;
	padding-top: 10px;
	}
	
img.logotitlebar {
	width: 10;
	height: 4;
	}

img.homepagephoto {
	width: 620px;
	height: 395px;
	margin: 20px auto;
	display: block;
	}
	
img.facebook {
	width: 30px;
	height: 30px;
	margin-top: 10px;
	padding-left: 5px;
	}
	
img.facebookname {
	width: 92px;
	height: 30px;
	}
	
img.phonelogo {
	width: 25px;
	height: 25px;
	}

img.carpetsphoto {
	width: 400px;
	height: 602px;
	margin-left: 20px;
	float:right;
	}
	
img.upholsteryphoto {
	width: 400px;
	height: 532px;
	margin-left: 20px;
	float: right;
	}
	
img.waterphoto {
	width: 400px;
	height: 423px;
	margin-left: 20px;
	float: right;
	}
	
img.processphoto {
	width: 400px;
	height: 451px;
	margin-left: 20px;
	float: right;
	}
	
img.chemicalphoto {
	width: 400px;
	height: 532px;
	margin-left: 20px;
	float: right;
	}
	
img.opportunity_fees {
	width: 212px;
	height: 300px;
	}
	
img.opportunity_equipment {
	width: 620px;
	height: 411px;
	margin: 20px auto;
	display: block;
	}